/** Shopify CDN: Minification failed

Line 825:23 The "+" operator only works if there is whitespace on both sides

**/
.product__title .title{
  margin: 0;
  line-height: calc(3rem * max(1, var(--font-heading-scale)));
}

.product__block-header{
  margin-bottom: 1.6rem;
}

.product__block-header .heading{
  font-size: calc(var(--font-body-scale) * 2rem);
  margin-top: 0;
  margin-bottom: 0;
}

.product__ingredient ul{
  column-gap: 1.48rem;
  row-gap: 0.5rem;
}

.product__ingredient li::before{
  content: '';
  display: block;
  width: 0.3rem;
  height: 0.3rem;
  border-radius: 100%;
  background: var(--dot-color, currentColor);
  position: absolute;
  top: 50%;
  left: auto;
  right: -0.9rem;
  margin-top: -0.15rem;
}

.product__ingredient li:last-of-type:before{
  content: none;
}

.product__price .price{
  font-weight: 500;
}

.product__price .price .price-item--sale {
  font-size: calc(2rem * var(--font-body-scale));
}

.product__price .price .price-item--compare{
  margin-left: 0.8rem;
  font-weight: normal;
  font-size: calc(1.6rem * var(--font-body-scale));
}

.product-rating-spr {
  cursor: pointer;
}

.product-rating-spr:focus-visible {
  outline: 0.2rem solid rgba(var(--color-foreground), 1);
  outline-offset: 0.3rem;
}

.recipient-form {
  --input-background: 255, 255, 255;
  --input-foreground: 0, 0, 0;
  --input-placeholder: rgb(85 85 85 / 1.0);
  --input-border-color: rgb(176 176 176 / 1.0);
  margin-bottom: 2rem;
}

.recipient-form .field::before,
.recipient-form .select::before,
.recipient-form .field::after,
.recipient-form .select::after {
  content: none;
}

.recipient-form .field__label{
  font-weight: 600;
  text-transform: capitalize;
  padding: 0;
  margin-bottom: 0.8rem;
}

.recipient-form .field__input{
  --inputs-radius: .8rem;
  --inputs-border-width: .1rem;
  border: var(--inputs-border-width, 0rem) solid var(--input-border-color);
}

.recipient-form__field-wrapper {
  padding: 2rem 0 0 0;
}

.js .recipient-form__field-wrapper {
  display: none;
}

.recipient-form[open] .recipient-form__field-wrapper {
  display: block;
}

.product__pickup-availabilities[available] {
  margin-top: 2rem;
}

.pickup-availability-preview{
  --message-color: var(--color-info);
  --message-background: var(--background-info);
  padding: 1.2rem 1.6rem;
  color: var(--message-color);
  background: var(--message-background);
}

.pickup-availability-button {
  min-width: unset;
}

.pickup-availability-drawer .drawer__wrapper{
  padding-top: 0;
}

.pickup-availability-title{
  margin-top: 0;
  margin-bottom: 0;
}

.pickup-availability-variant {
  margin: 0 0 1.6rem;
}

.pickup-availability-list__item {
  --message-color: var(--color-info);
  --message-background: var(--background-info);
  padding: 1.2rem 1.6rem;
  color: var(--message-color);
  background: var(--message-background);
}

.pickup-availability-list__item h4{
  margin-top: 0;
  margin-bottom: 1.6rem;
}

.product__inventory--text.instock{
  color: var(--instock-color, rgba(var(--color-foreground),1));
}

.product__inventory--text.lowstock{
  color: var(--lowstock-color, rgba(var(--color-foreground),1));
}

.product__inventory--progress{
  display: block!important;
  height: var(--progress-bar-height, 0.5rem);
  background: var(--progress-bar-background);
}

.product__inventory--text + .product__inventory--progress{
  margin-top: 0.8rem;
}

.product__inventory--progress:after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background: var(--progress-bar-color);
  width: var(--percent, 100%);
  border-radius: var(--progress-bar-border-radius, 0);
  max-width: 100%;
  transition: width var(--duration-long) ease;
}

.product-form__buttons{
  gap: 2.4rem;
}

.product-form__quantity .quantity{
  --color-foreground: var(--color-black);
  --color-background: var(--color-white);
  align-items: center;
  width: calc(14rem / var(--font-body-scale) + var(--inputs-border-width) * 2);
  min-height: calc((var(--inputs-border-width) * 2) + 4.6rem);
  border: 0.1rem solid rgba(var(--color-foreground),1);
  border-radius: var(--inputs-radius);
  color: rgba(var(--color-foreground), 1);
  background: rgba(var(--color-background), 1);
}

.product-form__quantity .quantity__input{
  border: none;
}

.product-form__quantity .quantity__input,
.product-form__quantity .quantity__button{
  height: calc((var(--inputs-border-width) * 2) + 4.4rem);
}

.product-form__quantity + .product-form__submit{
  width: auto;
  flex-grow: 1;
}

button.product-form__submit{
  min-height: calc(4.6rem + var(--buttons-border-width, 0rem)* 2);
}

.product-form__submit:disabled svg, 
.product-form__submit[aria-disabled='true'] svg,
.product-form__submit.disabled svg{
  display: none;
}

.product__icon-with-text-wrapper{
  --color-shadow: var(--color-foreground);
  padding: 0.5rem 1.3rem;
  border-radius: var(--corner-radius);
  border: var(--border-thickness) var(--border-style) var(--border-color, rgba(var(--color-border), 1));
}

.product__icon-with-text-wrapper::before{
  content: '';
  position: absolute;
  inset: calc(var(--border-thickness)* -1);
  border-radius: var(--corner-radius);
  box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius) var(--shadow-color, rgba(var(--color-shadow), 0.05));
  z-index: var(--z-index-lowest, -1);
}

.product__icon-with-text .icon-with-text .item{
  padding: 0 0.5rem;
  max-width: 10rem;
  margin: auto;
}

.product__icon-with-text .icon-with-text .icon-with-text__item{
  flex: 1 1 0%;
}

.product__icon-with-text .icon-with-text.col-2 .icon-with-text__item{
  width: 50%;
}

.product__icon-with-text .icon-with-text.col-3 .icon-with-text__item{
  width: 33.33%;
}

.product__icon-with-text .icon-with-text .icon-with-text__item:after{
  content: '';
  position: absolute;
  inset: 0;
  inset-inline-start: auto;
  inset-block-start: 50%;
  width: 0.1rem;
  height: 6.5rem;
  margin-top: -3.25rem;
  background: currentColor;
}

.product__icon-with-text .icon-with-text .icon-with-text__item:last-child:after{
  content: none;
}

.product__icon-with-text .icon-with-text .svg-wrapper,
.product__icon-with-text .icon-with-text .media-wrapper{
  width: 2.7rem;
  height: 2.7rem;
  margin: auto auto 1rem auto;
}

.product-modal__opener,
.product-modal__opener button{
  position: absolute;
  inset: 0;
  background: transparent;
}

.product-modal__opener button{
  font-size: 0;
  padding: 0;
  border: none;
}

.modal--product .modal__toggle,
.modal--product .modal__toggle svg{
  width: 1.6rem;
  height: 1.6rem;
}

.modal--product .modal__toggle{
  color: rgba(var(--color-black), 1);
  top: 1.2rem;
  right: 1.2rem;
}

.modal--product .modal__toggle:before{
  inset: -1.5rem;
}

.modal--product .item{
  gap: 1.6rem;
}

.modal--product .item .item__media{
  width: 7.5rem;
}

.modal--product .item .item__content h4{
  font-family: var(--font-heading-family);
  font-size: calc(var(--font-heading-scale) * 2.4rem);
  color: #502D1E;
  margin-top: 0;
  margin-bottom: 1.6rem;
  line-height: calc(1.8rem* max(1, var(--font-heading-scale)));
}

@media screen and (max-width: 749px) {
  .product__icon-with-text-wrapper{
    padding-top: 1.15rem;
    padding-bottom: 1.15rem;
  }

  .product__icon-with-text-wrapper .item__content,
  .product__icon-with-text-wrapper .item__content * {
    line-height: var(--line-height-tight, 1.2);
  }

  .product__title .title{
    line-height: calc(3.6rem * max(1, var(--font-heading-scale)));
  }
}

@media screen and (min-width: 750px) {
  .product__block-header .heading{
    font-size: calc(var(--font-body-scale) * 1.8rem);
  }

  .product__icon-with-text-wrapper{
    padding-left: 1.103rem;
    padding-right: 1.103rem;
  }

  .product__icon-with-text .icon-with-text{
    justify-content: space-between;
  }

  .product__icon-with-text .icon-with-text .item{
    flex-direction: row;
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 0.9rem 0.8rem;
  }

  .product__icon-with-text .icon-with-text .icon-with-text__item:after{
    height: 2.8rem;
    margin-top: -1.4rem;
  }

  .product__icon-with-text .icon-with-text .icon-with-text__item:first-child .item{
    padding-left: 0;
  }

  .product__icon-with-text .icon-with-text .icon-with-text__item:last-child .item{
    padding-right: 0;
  }

  .product__icon-with-text .icon-with-text .svg-wrapper,
  .product__icon-with-text .icon-with-text .media-wrapper{
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 1rem;
  }

  .product__icon-with-text .icon-with-text .item__content .text{
    font-size: calc(1.6rem * var(--font-body-scale));
  }

  .modal--product .modal__inner{
    width: 62.5rem;
  }

  .modal--product .modal__content{
    padding: 3.1rem 4rem;
  }

  .modal--product .item{
    gap: 2.8rem;
    flex-direction: row-reverse;
  }

  .product__price .price{
    font-size: calc(2.2rem * var(--font-body-scale));
  }
}

@media screen and (min-width: 1033px) {
  .product__price .price{
    font-size: calc(2.4rem * var(--font-body-scale));
  }
}

/* Product sticky */
.product-sticky {
  z-index: calc(var(--z-index-temporary, 5) - 2);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all var(--duration-default) ease;
  box-shadow: 0 0.1rem 0.1rem rgba(var(--color-shadow), 0.05);
}

.product-sticky--bottom{
  top: auto!important;
  bottom: 0;
  box-shadow: 0 -0.1rem 0.1rem rgba(var(--color-shadow), 0.05);
}

.product-sticky__inner {
  padding-top: 1.6rem;
  padding-bottom: 1.6rem;
}

.product-sticky__product .card--horizontal .card__inner {
  padding: 0;
}

.product-sticky__product .card--horizontal .card__content {
  padding-left: 1.6rem;
}

.product-sticky__product .card--horizontal .card__price {
  font-size: calc(1.6rem * var(--font-body-scale));
}

.product-sticky.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.section-header.shopify-section-header-sticky:not(.shopify-section-header-hidden)~main.content-for-layout .product-sticky {
  top: var(--header-height, 0);
}

@media screen and (max-width: 749px) {
  .product-sticky__info {
    width: calc(100% - 12.5rem);
    margin-right: 0;
    margin-left: auto;
    margin-top: calc(-1 * (3.8rem + var(--buttons-border-width, 0rem) * 2));
  }

  .product-sticky__product .card--horizontal .card__inner {
    align-items: flex-start;
  }

  .product-sticky__product .card--horizontal .card__media {
    width: 10.9rem;
  }

  .product-sticky__product .card--horizontal .card__price {
    font-size: calc(1.4rem * var(--font-body-scale));
  }
}

@media screen and (min-width: 750px) {
  .product-sticky__info {
    flex-shrink: 0;
    width: auto;
  }

  .product-sticky__product .card--horizontal .card__media {
    width: 9rem;
  }

  .product-sticky__product .card--horizontal .card__heading {
    --font-family: var(--product-title-font);
    --font-size: min(2.4rem, var(--product-title-size-desktop));
    --font-weight: var(--product-title-thickness);
    --text-transform: var(--product-title-style);
    --line-height: var(--line-height-tight, 1.2);
    margin-bottom: 0.4rem;
  }
}

/* Complementary products */
.product__complementary-wrapper{
  --color-shadow: var(--color-foreground);
  padding: clamp(1.6rem, 3.5vw, 2.4rem);
  border-radius: var(--corner-radius);
  border: var(--border-thickness) var(--border-style) var(--border-color, rgba(var(--color-border), 1));
}

.product__complementary-wrapper::before{
  content: '';
  position: absolute;
  inset: calc(var(--border-thickness)* -1);
  border-radius: var(--corner-radius);
  box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius) var(--shadow-color, rgba(var(--color-shadow), 0.05));
  z-index: var(--z-index-lowest, -1);
}

.product__complementary .product__block-header:has(.swiper-navigation){
  margin-bottom: 0.4rem;
}

.product__complementary .card-product.card--horizontal{
  border-radius: 2rem;
  border: 0.1rem solid #DAD3D0;
}

.product__complementary .card-product.card--horizontal .card__inner{
  padding: 1.6rem;
  align-items: inherit;
}

.product__complementary .card-product.card--horizontal .card__media{
  --image-padding: 0rem;
  --media-radius: 2rem;
}

.product__complementary .card-product.card--horizontal .card__content{
  padding-left: 1.6rem;
  align-content: center;
}

.product__complementary .card-product.card--horizontal .card__heading{
  --font-weight: 600;
  --product-card-title-font-size-mobile: 1.4rem;
  --product-card-title-font-size-tablet: 1.6rem;
  --product-card-title-font-size-desktop: 2rem;
  margin-bottom: 0;
  text-transform: capitalize;
}

.product__complementary .card-product.card--horizontal .card__price{
  font-size: calc(var(--font-body-scale) * 2rem);
  font-weight: 500;
  margin-bottom: 0;
}

.product__complementary .card-product.card--horizontal .card__price .price-item--regular,
.product__complementary .card-product.card--horizontal .card__price .price-item--sale{
  font-size: calc(var(--font-body-scale) * 2rem);
}

.product__complementary .card-product.card--horizontal .card__buttons,
.product__complementary .card-product.card--horizontal .card__buttons .card__options-opener{
  width: 100%;
  display: inline-flex;
}

.product__complementary .card-product.card--horizontal .card__heading + .card__buttons,
.product__complementary .card-product.card--horizontal .card__price + .card__buttons {
  margin-top: 1.6rem;
}

.product__complementary .card-product.card--horizontal .card__buttons .card__quick-add-button{
  font-size: calc(var(--font-body-scale) * 1.2rem);
  min-height: calc(3rem + var(--buttons-border-width, 0rem) * 2);
  width: 100%;
}

.product__complementary .product__block-header.left:has(.swiper-navigation) {
  padding-right: 5.6rem;
}

.product__complementary .product__block-header.right:has(.swiper-navigation){
  padding-left: 5.6rem;
}

.product__complementary .product__block-header.left .swiper-navigation{
  --swiper-navigation-size: 2.4rem;
}

.product__complementary .product__block-header.left .swiper-navigation .swiper-button{
  padding: 0.3rem;
}

.product__complementary .product__block-header.left .swiper-navigation .swiper-button-prev{
  left: auto;
  right: 3.2rem;
}

.product__complementary .product__block-header.right .swiper-navigation .swiper-button-prev{
  left: 0;
}

.product__complementary .product__block-header.left .swiper-navigation .swiper-button-next{
  right: 0;
}

.product__complementary .product__block-header.right .swiper-navigation .swiper-button-next{
  right: auto;
  left: 3.2rem;
}

@media screen and (min-width: 750px) {  
  .product__complementary .card-product.card--horizontal .card__media{
    --media-radius: 1.6rem;
    width: 13rem;
  }

  .product__complementary .card-product.card--horizontal .card__content{
    padding-left: clamp(1.6rem, 3.5vw, 2.4rem);
  }

  .product__complementary .card-product.card--horizontal .card__heading + .card__price{
    margin-top: 1.2rem;
  }
  
  .product__complementary .card-product.card--horizontal .card__heading + .card__buttons,
  .product__complementary .card-product.card--horizontal .card__price + .card__buttons {
    margin-top: 1.2rem;
  }
}

@media screen and (min-width: 1033px) {
  .product__complementary .product__block-header:has(.swiper-navigation){
    margin-bottom: 1.4rem;
  }
}

/* Grind drawer */
.product-grind{
  position: absolute;
  top: 0;
  right: 0;
}

.product-grind__opener button,
.product-grind > a{
  padding: 0;
  color: #502D1E;
}

.drawer--grind .drawer__header{
  display: grid;
  grid-template-areas: 
    'heading button'
    'description description'
  ;
  grid-template-columns: 1fr 3rem;
  grid-gap: var(--grid-base, 1.6rem);
  box-shadow: 0rem 0.4rem 1.2rem 0rem rgba(var(--color-shadow), 0.1);
  background: #fff;
}

.drawer--grind .drawer__heading{
  grid-area: heading;
}

.drawer--grind .drawer__button{
  grid-area: button;
}

.drawer--grind .drawer__wrapper::before{
  content: '';
  position: absolute;
  inset: 0;
  background: url('choose-the-right-grind-background.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0.6;
  z-index: var(--z-index-lowest, -1);
}

.drawer--grind .drawer__description{
  grid-area: description;
}

@media screen and (min-width: 1033px) {
  .drawer--grind .drawer__inner{
    width: 100%;
  }

  .drawer--grind .drawer__header{
    grid-template-columns: 1fr 4.8rem;
  }
}

@media screen and (min-width: 1366px) {
  .drawer--grind .drawer__inner{
    width: 117rem;
  }

  .drawer--grind .drawer__header,
  .drawer--grind .drawer__wrapper{
    padding-left: 8rem;
    padding-right: 8rem;
  }
}

/* Apps */
.product .appstle_sub_widget{
  margin-top: 0!important;
}

.product .appstle_widget_title{
  display: none;
}

.product .appstle_subscription_wrapper{
  border-radius: 0!important;
  margin-bottom: 0.8rem!important;
}

.product .appstle_tooltip_wrapper .tooltip_subscription_svg{
  fill: currentColor!important;
  color: var(--brand-color);
}

.product .appstle_tooltip_title{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
}

.product .appstle_subscription_wrapper_option{
  border-radius: 0.8rem!important;
  padding: 1.6rem!important;
  border: 0.1rem solid #EAE7E5!important;
}

.product .appstle_subscription_wrapper_option.appstle-active-option{
  border-color: #846C61!important;
  border-width: 0.2rem!important;
}

.product .appstle_circle{
  width: 1.6rem!important;
  height: 1.6rem!important;
  border: 0.15rem solid #959C82!important;
}

.product span.appstle_dot{
  width: 1rem;
  height: 1rem;
  background-color: var(--brand-color);
}

.product .appstle_radio_label{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.8rem);
  font-style: var(--font-body-style);
  font-weight: bold;
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: #502D1E!important;
}

.product .appstle_select_label{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem)!important;
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  text-transform: capitalize;
}

.product .appstle_one_time_text,
.product .appstle_subscribe_save_text{
  color: inherit!important;
  font-size: inherit!important;
}

.product .appstle_subscription_amount{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.8rem);
  font-style: var(--font-body-style);
  font-weight: 600;
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
}

.product .appstle_subscribe_option{
  margin-top: 0!important;
  margin-left: 2.6rem!important;
}

.product .appstle_custom_select{
  max-width: 20rem!important;
  border-radius: 0!important;
  border: none;
  margin-top: 0.8rem;
}

.product .appstle_custom_select:before{
  content: none!important;
}

.product .appstle_custom_select .appstle_select{
  --color-foreground: var(--input-foreground);
  --color-background: var(--input-background);
  font-size: calc(var(--font-body-scale) * 1.4rem);
  font-weight: var(--font-body-weight);
  line-height: 1.5;
  letter-spacing: var(--body-letter-spacing);
  cursor: pointer;
  appearance: none;
  background-color: rgba(var(--color-background), 1);
  color: #686868;
  width: auto!important;
  padding: 0.3rem 2.8rem 0.3rem 1.2rem!important;
  border: .1rem solid #D5D5D5!important;
  border-radius: min(var(--inputs-radius), .6rem)!important;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4 6L8 10L12 6' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-size: 1.6rem;
  background-repeat: no-repeat;
  background-position: right 1.2rem top 50%;
  min-height: calc(var(--inputs-border-width, 0rem)* 2);
  min-width: calc(7rem +(var(--inputs-border-width, 0rem)* 2));
  box-sizing: border-box;
}

.product .appstle_tooltip_wrapper[data-appstle-icon]:after{
  content: none!important;
}

.product .appstle_tooltip{
  box-shadow: 0rem 0.4rem 1.6rem 0rem rgba(var(--color-shadow), 0.08)!important;
  border-radius: 0.6rem!important;
  background: rgba(var(--global-color-background), 1)!important;
  color: rgba(var(--global-color-foreground), 1)!important;
}

.product .appstle_tooltip_content{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  padding: 0.8rem 1.6rem 1.2rem!important;  
}

.product .appstle_tooltip_content strong{
  display: block;
  margin-bottom: 0.4rem;
}

.product #appstle_subscription_widget0 .appstle_tooltip .appstle_tooltip_appstle{
  background-color: #502D1E!important;
  color: #fff!important;
  font-family: var(--font-body-family)!important;
  font-size: calc(var(--font-body-scale) * 1rem)!important;
  font-style: var(--font-body-style)!important;
  font-weight: var(--font-body-weight)!important;
  letter-spacing: var(--body-letter-spacing, 0)!important;
  line-height: var(--body-line-height, 1.5)!important;
  padding: 0.7rem 1.6rem!important;  
}

.product #appstle_subscription_widget0 .appstle-tootltip-parent .appstle_tooltip {
  bottom: 100%;
  top: auto;
  transform: translateY(-10px) scaleY(0);
  transform-origin: center bottom;
}

.product #appstle_subscription_widget0 [data-appstle-icon].appstle-tooltip-show + .appstle_tooltip {
  opacity: 1;
  visibility: visible;
  transform: translateY(-10px) scaleY(1);
  bottom: 100%;
  top: auto;
  z-index: 99999999;
  pointer-events: auto;
}

@media screen and (min-width: 1033px) {
  .product .appstle_subscription_wrapper{
    margin-bottom: 1.6rem!important;
  }

  .product .appstle_radio_label,
  .product .appstle_subscription_amount{
    font-size: calc(var(--font-body-scale) * 2rem);
  }

  .product #appstle_subscription_widget0 .appstle-tootltip-parent:hover .appstle_tooltip,
  .product #appstle_subscription_widget0 .appstle-tootltip-parent:focus-within .appstle_tooltip {
    opacity: 1;
    visibility: visible;
    transform: translateY(-10px) scaleY(1);
    bottom: 100%;
    top: auto;
    z-index: 99999999;
    pointer-events: auto;
  }

  .product #appstle_subscription_widget0 .appstle-tootltip-parent:hover [data-appstle-icon]:after,
  .product #appstle_subscription_widget0 .appstle-tootltip-parent:focus-within [data-appstle-icon]:after {
    opacity: 1;
    visibility: visible;
    transform: translateY(-1px) rotate(0deg);
  }
}